/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.11.15.1762958874
Updated: 2025-11-12 15:47:54

*/

.container_video {
    display: relative;
    max-width: 1140px !important;
    margin: 0 auto;
}

.container_video .elementor-widget-image.openquestion, 
.container_video .elementor-widget-image.opendato, 
.container_video .elementor-widget-image.openreceta {
    position: absolute;
    bottom: 50px;
    width: 300px;
    left: 50%;
    transform: translateX(-50%);
}



.container_video .elementor-button-content-wrapper,
.container_video .elementor-widget-image
 {
    cursor: pointer;
}

.hide {
    display: none !important;
}


.content_enlaces a {
    text-decoration: none !important;
}


div.content_enlaces div.elementor-image-box-wrapper {
    /* Forzamos a cuadrado */
    aspect-ratio: 1 / 1;
    overflow: hidden;
}

@media (min-width: 1500px) {
    div.content_enlaces div.elementor-image-box-wrapper {
        padding:25px;
    }

    div.content_enlaces {
        gap:50px;
    }
}
div.content_enlaces div.elementor-image-box-wrapper:hover {
    background-color: #B4BD00;
    border-radius: 50%;
}

div.content_enlaces .elementor-image-box-img {
    margin-bottom: 5px !important;
}

div.content_enlaces div.elementor-image-box-wrapper:hover a {
    color: #fff;
    text-shadow: 3px 3px 3px rgba(18,71,52,0.8);

}


div.content_enlaces div.elementor-image-box-wrapper:hover img {
    -webkit-filter: drop-shadow(3px 3px 3px #124734);
    filter: brightness(0) invert(1) drop-shadow(3px 3px 3px #124734);
    transition: all 0.3s ease;
}

@media (max-width: 767px) {
    .container_video .elementor-widget-image.openquestion, 
    .container_video .elementor-widget-image.opendato, 
    .container_video .elementor-widget-image.openreceta {
        width: 200px;
        bottom: 30px;
    }

    .content_modal {
        width: 330px !important;
    }

    .close-modal {
        top: 30px !important;
        right: 30px !important;
    }
}

div.content_enlaces.elementor-element .elementor-widget.elementor-widget-image-box::after {
    content: "";
    display: block;
    width: 150px;
    height: 1px;
    background-color: #fff;
    border: 2px solid #fff;
    transition: all 0.3s ease;
    padding-bottom: 3px;
    margin: 10px auto 0 auto;
}

div.content_enlaces.elementor-element .elementor-widget.elementor-widget-image-box:hover::after {
    background-color: #B4BD00;
    border: 2px solid #124734;
}


.container_video #video_01 {
    width: 46%;
    background-color: #B4BD00;
    border-radius: 20px;
    position: absolute;
    bottom: 60px;
    left: 30px;
    gap: 0px;
    cursor: pointer;
}

#id_video_fiestas {
    position: relative;
}

#contain_otros, #contain_single {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
}

#contain_otros h3, #contain_single h3 {
    margin-bottom: 0px !important;
}

.container_video #video_02 {
    width: 46%;
    background-color: #B4BD00;
    border-radius: 20px;
    position: absolute;
    bottom: 60px;
    right: 30px;
    gap: 0px;
    cursor: pointer;
}

.container_video #video_03 {
    width: 46%;
    background-color: #B4BD00;
    border-radius: 20px;
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    gap: 0px;
    cursor: pointer;
}

.container_video #video_01 .elementor-widget-image, .container_video #video_02 .elementor-widget-image, .container_video #video_01 .e-con-inner, .container_video #video_02 .e-con-inner, .container_video #video_03 .elementor-widget-image, .container_video #video_03 .e-con-inner {
    width: 100%;
    padding: 10px 10px 0px 10px;
    min-width: 100%;
}

.container_video #video_01 .e-con-inner, .container_video #video_02 .e-con-inner, .container_video #video_03 .e-con-inner {
    gap:0px !important;
}

.container_video #video_01 img, .container_video #video_02 img, .container_video #video_03 img {
    width: 100%;
    height: auto;
    min-width: 100%;
}

.container_video #video_01 p, .container_video #video_02 p, .container_video #video_03 p {
    margin: 10px auto;
    width: fit-content;
    border-bottom: #124734 3px solid;
    padding-bottom: 5px !important;
}

.container_video video {
    z-index: 10;
}

.container_video #contain_otros, .container_video #contain_single {
    z-index: 20;
}

#contain_otros .icon_relacionados, #contain_single .icon_relacionados {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translatex(-50%);

}

#video_01, #video_02, #video_03, .icon_relacionados{
    z-index: 25;
}

#div_logos {
    padding:30px;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    height: auto;
}

#div_logos img {
    width: 100%;
    height: auto;
}

.grid_content_enlaces_pages {
    gap: 25px !important;
}

.grid_content_enlaces_pages .elementor-image-box-wrapper {
    border: 1px solid #B4BD00;
    border-radius: 50%;
}

.row_languages .buttonlang a.elementor-button {
    background-color: white !important;
    color: #124734 !important;
    border: 2px solid #B4BD00 !important;
    padding: 5px 15px !important;
    border-radius: 5px !important;
}

.row_languages .buttonlang.active a.elementor-button {
    background-color: #B4BD00 !important;
    color: #124734 !important;
}

.row_languages {
    margin-top: -40px !important;
    z-index: 999 !important;
}

.titular_seccion p {
    margin-bottom: 0px !important;
}

.titular_seccion img {
    margin-right: 15px;
}

@media (max-width: 767px) {

    .row_languages {
        margin-top: 20px !important;
    }

    .row_languages .elementor-element.e-con-full{
        width: fit-content !important;
    }

    .site-header-primary-section-right {
        display: none !important;
    }

    .home_selects .elementor-element.elementor-widget-image-box {
        transform: scale(0.75) !important;
    }

    .titular_seccion .elementor-element.elementor-widget-text-editor {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    .titular_seccion {
        margin-top: 0px;
    }

    .titular_seccion img {
        display: block;
        margin: 0 auto;
    }

    .grid_content_enlaces_pages .elementor-image-box-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .grid_content_enlaces_pages .elementor-element.elementor-widget-image-box {
        transform: scale(0.75);
        margin-top: -50px !important;
    }

    .grid_content_enlaces_pages .elementor-element.elementor-widget-image-box .elementor-image-box-title{
        font-size: 25px !important;
    }

    .container_video #video_01 div, .container_video #video_02 div {
        font-size: 17px !important;
        line-height: 20px !important;
    }

    .container_video #video_01 img, .container_video #video_02 img {
        margin-bottom: 8px !important;
    }

    .container_video #video_01, .container_video #video_02 {
        padding:5px !important;
    }
}